<!DOCTYPE html>
<html>
    <head>
        <meta name = "author" content="Nil Carcasona">
        <meta name = "description" content = "exercici 5 css">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>simple float example</h1>
        <main>
            <article></article>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Euismod lacinia at quis risus sed vulputate odio ut enim. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget gravida. Turpis massa tincidunt dui ut ornare lectus sit. Nulla facilisi morbi tempus iaculis urna id volutpat lacus laoreet. Elementum facilisis leo vel fringilla est ullamcorper eget. Faucibus nisl tincidunt eget nullam non nisi est sit amet. Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Facilisis magna etiam tempor orci. Id velit ut tortor pretium viverra suspendisse potenti. Aenean vel elit scelerisque mauris pellentesque pulvinar pellentesque habitant morbi. Tincidunt ornare massa eget egestas. Pulvinar mattis nunc sed blandit libero volutpat sed cras ornare. Curabitur vitae nunc sed velit. Mattis pellentesque id nibh tortor id. Arcu dui vivamus arcu felis bibendum ut. Nec nam aliquam sem et. Morbi tempus iaculis urna id volutpat lacus laoreet non curabitur.</p>
            <article></article>
            <p>Facilisis mauris sit amet massa. Mi quis hendrerit dolor magna eget. Tristique et egestas quis ipsum suspendisse ultrices gravida. Lorem sed risus ultricies tristique nulla aliquet. At varius vel pharetra vel turpis nunc eget lorem dolor. Orci phasellus egestas tellus rutrum tellus pellentesque. Dolor purus non enim praesent elementum facilisis leo vel fringilla. Quam nulla porttitor massa id neque. Quam adipiscing vitae proin sagittis nisl. Massa id neque aliquam vestibulum morbi blandit cursus. Sem fringilla ut morbi tincidunt augue interdum velit. Tellus id interdum velit laoreet id donec ultrices tincidunt. Elit ullamcorper dignissim cras tincidunt lobortis feugiat vivamus at.</p>
            <p>Facilisi etiam dignissim diam quis enim lobortis scelerisque. Ut faucibus pulvinar elementum integer. Sagittis vitae et leo duis. Risus commodo viverra maecenas accumsan lacus vel facilisis volutpat est. Elementum sagittis vitae et leo duis. Cursus turpis massa tincidunt dui ut ornare lectus. Nibh mauris cursus mattis molestie a iaculis at erat. Mauris a diam maecenas sed enim. Dictum at tempor commodo ullamcorper a lacus vestibulum. Ultricies lacus sed turpis tincidunt id aliquet risus feugiat. Mollis nunc sed id semper risus in hendrerit. Dui sapien eget mi proin sed. Vestibulum morbi blandit cursus risus at. Amet dictum sit amet justo donec enim.</p>

        </main>
    </body>
</html>